/**/

html {
	box-sizing: border-box;
}

body {
	margin: 0;
}

img {
	max-width: 100%
}

a {
	text-decoration: none;
}

*, *:before, *:after {
	box-sizing: inherit;
}

.container {
	margin: 0 auto;
	width: 1170px;
}

img {
	max-width: 100%;
	display: block;
}

.masonry-gallery .masonry-wrapper  { /* Masonry container */
	column-count: 3;
	column-gap: 1.5em;
	margin-bottom: -1.8em;
}
.masonry-gallery .masonry-item{
	display: inline-block;
	background: #fff;
	margin: 0 0 1.5em;
	width: 100%;
	box-sizing: border-box;
	box-shadow: 2px 2px 4px 0 #ccc;
}

.masonry-gallery .masonry-item img {
	width: 100%;
	height: 100%;
}



